Форум русской поддержки Joomla!® CMS
08.12.2016, 10:00:36 *
Добро пожаловать, Гость. Пожалуйста, войдите или зарегистрируйтесь.
Вам не пришло письмо с кодом активации?

Войти
   
   Начало   Поиск Joomla 3.0 FAQ Joomla 2.5 FAQ Joomla 1.5 FAQ Правила форума Новости Joomla Реклама Войти Регистрация Помощь  
Страниц: [1]   Вниз
  Добавить закладку  |  Печать  
Автор

[Решено] Не могу установить на хост квик шаблона 3.4

 (Прочитано 294 раз)
0 Пользователей и 1 Гость смотрят эту тему.
YuriGladkov
Захожу иногда
**

Репутация: +0/-0
Offline Offline

Сообщений: 15


« : 09.07.2015, 12:08:25 »

Не могу установить на хост квик шаблона 3.4 Шаблон платный от smartaddons.

В общем, на хосте все загружается идет нормально. В панели установки Joomla, доходит до "загрузить демо данные" и все. Загрузка обрывается.
Подскажите. На какой сервак хотстинга перевести сайт, чтобы его установить.
перевести на UNIX / Apache PHP5 (mod_php)
перевести на UNIX / Apache PHP5 (fastcgi)
перевести на UNIX / Apache PHP5 - 5.3 (mod_php)
перевести на UNIX / Apache PHP5 - 5.4 (mod_php)
перенести в Франкфурт, GhostNET
перевести на Windows 2003 / IIS 6 (PHP 5 - cgi)
перевести на Windows 2003 / IIS 6, 32 бита (старое ASP)
перевести на Windows 2008 / IIS 7
перевести на Windows / Apache PHP4 (mod_php)

Спасибо за ответы или помогите поставить сайт на хосте.
« Последнее редактирование: 10.07.2015, 14:15:22 от b2z » Записан
SeBun
Практически профи
*******

Репутация: +134/-3
Offline Offline

Пол: Мужской
Сообщений: 2286



« Ответ #1 : 09.07.2015, 12:20:23 »

UNIX / Apache PHP5 - 5.4  надо полагать...

Но созданием сайтов занимаются не на хостинге, а на локальном сервере. Почитайте.
Записан
AlekVolsk
Профи
********

Репутация: +317/-3
Offline Offline

Пол: Мужской
Сообщений: 6458



« Ответ #2 : 09.07.2015, 13:53:00 »

fastcgi
Записан
SeBun
Практически профи
*******

Репутация: +134/-3
Offline Offline

Пол: Мужской
Сообщений: 2286



« Ответ #3 : 09.07.2015, 14:23:35 »

fastcgi
Эмм...простите, коллега, но зачем ему этот протокол, он ведь для nginx более подходит? В апач ставится, если нужно несколько версий PHP запустить. Но у него тройка, пусть уж ставит 5.4...
« Последнее редактирование: 09.07.2015, 14:33:00 от SeBun » Записан
AlekVolsk
Профи
********

Репутация: +317/-3
Offline Offline

Пол: Мужской
Сообщений: 6458



« Ответ #4 : 09.07.2015, 14:40:53 »

Тут другое, а мускул у него вообще стоит?
Записан
YuriGladkov
Захожу иногда
**

Репутация: +0/-0
Offline Offline

Сообщений: 15


« Ответ #5 : 10.07.2015, 10:36:31 »

UNIX / Apache PHP5 - 5.4  надо полагать...

Но созданием сайтов занимаются не на хостинге, а на локальном сервере. Почитайте.


на локальном такой квик шаблон вобоще не идет, так пишет производитель.
Но разобрались
надо вот это
php_flag display_errors off
php_value memory_limit 128M

добавить в  htaccess
а где нужно вставить?
Записан
YuriGladkov
Захожу иногда
**

Репутация: +0/-0
Offline Offline

Сообщений: 15


« Ответ #6 : 10.07.2015, 10:54:20 »

Эмм...простите, коллега, но зачем ему этот протокол, он ведь для nginx более подходит? В апач ставится, если нужно несколько версий PHP запустить. Но у него тройка, пусть уж ставит 5.4...
спасибо на 5.4 пАшло
Записан
Страниц: [1]   Вверх
  Добавить закладку  |  Печать  
 
Перейти в:  

Powered by SMF 1.1.21 | SMF © 2006, Simple Machines

Joomlaforum.ru is not affiliated with or endorsed by the Joomla! Project or Open Source Matters.
The Joomla! name and logo is used under a limited license granted by Open Source Matters
the trademark holder in the United States and other countries.

LiveInternet